=== doc/CMakeLists.txt ===
if(BUILD_katomic)
  add_subdirectory(katomic)
endif()
if(BUILD_bovo)
  add_subdirectory(bovo)
endif()
if(BUILD_granatier)
    add_subdirectory(granatier)
endif()
if(BUILD_kbattleship)
  add_subdirectory(kbattleship)
endif()
if(BUILD_kblackbox)
  add_subdirectory(kblackbox)
endif()
if(BUILD_kblocks)
  add_subdirectory(kblocks)
endif()
if(BUILD_kbounce)
  add_subdirectory(kbounce)
endif()
if(BUILD_kbreakout)
  add_subdirectory(kbreakout)
endif()
if(BUILD_kdiamond)
  add_subdirectory(kdiamond)
endif()
if(BUILD_kgoldrunner)
  add_subdirectory(kgoldrunner)
endif()
if(BUILD_killbots)
  add_subdirectory(killbots)
endif()
if(BUILD_kigo)
  add_subdirectory(kigo)
endif()
if(BUILD_kiriki)
  add_subdirectory(kiriki)
endif()
if(BUILD_kjumpingcube)
  add_subdirectory(kjumpingcube)
endif()
if(BUILD_klines)
  add_subdirectory(klines)
endif()
if(BUILD_kmahjongg)
  add_subdirectory(kmahjongg)
endif()
if(BUILD_kmines)
  add_subdirectory(kmines)
endif()
if(BUILD_knetwalk)
  add_subdirectory(knetwalk)
endif()
if(BUILD_kolf)
  add_subdirectory(kolf)
endif()
if(BUILD_kollision)
  add_subdirectory(kollision)
endif()
if(BUILD_konquest)
  add_subdirectory(konquest)
endif()
if(BUILD_kpat)
  add_subdirectory(kpat)
endif()
if(BUILD_kreversi)
  add_subdirectory(kreversi)
endif()
if(BUILD_ksame)
  add_subdirectory(ksame)
endif()
if(BUILD_kshisen)
  add_subdirectory(kshisen)
endif()
if(BUILD_ktron)
  add_subdirectory(ktron)
endif()
if(BUILD_ksirk)
  add_subdirectory(ksirk)
endif()
if(BUILD_kspaceduel)
  add_subdirectory(kspaceduel)
endif()
if(BUILD_ksquares)
  add_subdirectory(ksquares)
endif()
if(BUILD_ktuberling)
  add_subdirectory(ktuberling)
endif()
if(BUILD_kfourinline)
  add_subdirectory(kfourinline)
endif()
if(BUILD_lskat)
  add_subdirectory(lskat)
endif()
if(BUILD_kapman)
  add_subdirectory(kapman)
endif()
if(BUILD_bomber)
  add_subdirectory(bomber)
endif()
if(BUILD_palapeli)
  add_subdirectory(palapeli)
endif()
if(OPENGL_FOUND)
   if(BUILD_ksudoku)
     add_subdirectory(ksudoku)
   endif()
   if(BUILD_kubrick)
     add_subdirectory(kubrick)
   endif()
endif(OPENGL_FOUND)
