=== debian/changelog ===
kdegames (4:4.4.5-1) unstable; urgency=low

  * New upstream release.

  [ Pino Toscano ]
  * Remove all the leftovers of kbackgammon and ksirtet.

  [ Modestas Vainius ]
  * Bump kde-sc-dev-latest build dependency to 4:4.4.5.

  [ Sune Vuorela ]
  * Update descriptions
    - add a s to contain. Closes: 587594
  * Change email address

 -- Sune Vuorela <sune@debian.org>  Sun, 18 Jul 2010 10:07:47 +0200

kdegames (4:4.4.4-1) unstable; urgency=low

  * New upstream release.

  [ Modestas Vainius ]
  * Do not fail if there are missing symbols. libkdegames5 is not important
    enough to warrant such a FTBFS.
  * Bump pkg-kde-tools build dependency to (>= 0.9) for HTML_INSTALL_DIR
    switch and 3.0 (quilt) source format support.
  * Switch to 3.0 (quilt) source package format and original tar.bz2
    tarballs.
  * Replace usr/share/doc/kde4 references with usr/share/doc/kde.
  * Drop quilt from Build-Depends, no longer needed for 3.0 (quilt).
  * Remove debian/README.source. Patch support is part of source format
    now.
  * Move debian/source.lintian-overrides to debian/source/lintian-overrides.
  * Bump kde-sc-dev-latest build dependency to 4:4.4.4.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Tue, 01 Jun 2010 01:15:15 +0300

kdegames (4:4.4.3-2) unstable; urgency=low

  * Update libkdegames5.symbols for armel. Fixes FTBFS.

 -- Modestas Vainius <modax@debian.org>  Wed, 12 May 2010 02:54:36 +0300

kdegames (4:4.4.3-1) unstable; urgency=low

  * New upstream release.

  [ Modestas Vainius ]
  * Bump kde-sc-dev-latest build dependency to 4.4.3.
  * Confirm symbol files for 4.4.2 on ia64 kfreebsd-amd64 kfreebsd-i386 mips
    powerpc s390 sparc.
  * Release KDE SC 4.4.3 to unstable.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sat, 01 May 2010 23:37:53 +0300

kdegames (4:4.4.2-1) experimental; urgency=low

  * New upstream release:
    - makes KSudoku able to solve puzzles again. (Closes: #506339)
    - Bovo now installs its icons in the hicolor theme. (Closes: #562730)

  [ Modestas Vainius ]
  * Add myself as uploader.
  * Fix Vcs-Browser URL.
  * Add cmake to Build-Depends.
  * Add kde-sc-dev-latest (>= 4:4.4.2) to Build-Depends.
  * Bump Standards-Version to 3.8.4: no changes needed.
  * Bump pkg-kde-tools build dependency to 0.6.4.
  * Add symbol file for libkdegames5: based on 4.3.4, updated for 4.4.2 (i386,
    amd64).

  [ George Kiagiadakis ]
  * Add myself as uploader.
  * Bump kdelibs5-dev build dependency to >= 4:4.4.
  * Add build dependency on shared-mime-info.
  * Update installed files.
  * Re-add debian menu icon and manpages to kfourinline
    (removed accidentally on the kwin4->kfourline rename)
    and improve its debian menu title.
  * Kill the kdesnake package and move its files to ktron, since
    kdesnake is not a separate game but a special mode of ktron.

  [ Xavier Vello ]
  * Add palapeli, kigo, granatier.
  * Update ktuberling.install.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Mon, 05 Apr 2010 23:45:54 +0300

kdegames (4:4.3.4-1) unstable; urgency=low

  * New upstream release.

  +++ Changes by Ana Beatriz Guerrero Lopez:

  * Remove myself from Uploaders.

  +++ Changes by Modestas Vainius:

  * Bump KDE build dependencies to current version.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Wed, 09 Dec 2009 00:24:07 +0200

kdegames (4:4.3.2-1) unstable; urgency=low

  * New upstream release.

  +++ Changes by Karl Ferdinand Ebert:

  * Add source.lintian-overrides to ignore lintian warning about missing
    debug depends.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Wed, 14 Oct 2009 16:24:52 +0200

kdegames (4:4.3.1-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.8.3, no changes required.
  * Remove superflous Section: games lines.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Sat, 12 Sep 2009 16:26:53 +0200

kdegames (4:4.3.0-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.8.2, no changes required.
  * Remove superflous section fields in debian/control.
  * Bump build dependencies to >= 4.3.0.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Tue, 04 Aug 2009 09:15:12 +0200

kdegames (4:4.2.96-1) unstable; urgency=low

  * New upstream release
    - New games: kdesnake and ktron
  * Take copyright notes of kdesnake and ktron.

  +++ Changes by Scott Kitterman:

   * Updated kdesnake/ktron package descriptions
   * Added kdesnake/ktron to the kdegames metapackage
   * Changed KDE 4 to KDE in package descriptions throughout

 -- Sune Vuorela <debian@pusling.com>  Sat, 11 Jul 2009 23:07:49 +0200

kdegames (4:4.2.4-1) unstable; urgency=low

  * New upstream release
  * Fix sections.

 -- Sune Vuorela <debian@pusling.com>  Sat, 30 May 2009 00:51:59 +0200

kdegames (4:4.2.2-1) unstable; urgency=low

  * New upstream release:
    - Bugfixes in kpat. (Closes: #376420, #444050, #291007, #422437, #448641)
    - kmines, it is not longer possible cheat the timer. (Closes: #409310)
    - knetwalk, game type is shown after restart. (Closes: #417837)
  * Bump build-deps.

 -- Sune Vuorela <debian@pusling.com>  Mon, 06 Apr 2009 01:33:00 +0200

kdegames (4:4.2.1-1) experimental; urgency=low

  * New upstream release.

  +++ Changes by Modestas Vainius:

  * libkdegames4 -> libkdegames5 in debian/rules.
  * Point Debian Vcs URLs to pkg-kde/trunk (new location).

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Fri, 06 Mar 2009 00:43:27 +0100

kdegames (4:4.2.0-1) experimental; urgency=low

  * New upstream release.

  +++ Changes by Modestas Vainius:

  * Use sameVersionDep for libkdegames-dev kdelibs5-dev dependency.
  * Bump debian/compat and debhelper build dependency to v7 (to get more
    sophisticated debian/tmp handling).
  * Switch from internal debian/cdbs/kde.mk to pkg-kde-tools:
    - build depend on pkg-kde-tools 0.4;
    - remove debian/cdbs directory;

