## kdegames 4.5.1

=== debian/changelog ===
kdegames (4:4.5.1-0ubuntu2) maverick; urgency=low

  * Add kubuntu_01_palapeli-native-menu-bar.diff from Aurelien Gateau to
    support global menu bar in Palapeli

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 09 Sep 2010 15:46:01 +0100

kdegames (4:4.5.1-0ubuntu1) maverick; urgency=low

  * New upstream release

 -- Harald Sitter <apachelogger@ubuntu.com>  Mon, 30 Aug 2010 17:31:41 +0200

kdegames (4:4.5.0b-0ubuntu1) maverick; urgency=low

  * New tar from upstream

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 04 Aug 2010 23:20:02 +0100

kdegames (4:4.5.0-0ubuntu1) maverick; urgency=low

  * New upstream release
    - Change build dep of python-twisted to python-twisted-core (Closes: LP: #603142)
    - Bump kde-sc-dev-latest to 4.5.0

 -- Rohan Garg <rohangarg@ubuntu.com>  Sun, 01 Aug 2010 03:59:09 +0530

kdegames (4:4.4.92-0ubuntu1) maverick; urgency=low

  * New upstream release
    - Bump kde-sc-dev-latest to 4.4.92

 -- Rohan Garg <rohangarg@ubuntu.com>  Sat, 10 Jul 2010 04:01:37 +0530

kdegames (4:4.4.90-0ubuntu1) maverick; urgency=low

  * New upstream beta release
    - Bump kde-sc-dev-latest to 4.4.90
    - Modify kpat.install to add more icons

 -- Rohan Garg <rohan16garg@gmail.com>  Sat, 26 Jun 2010 04:57:50 +0530

kdegames (4:4.4.85-0ubuntu2) maverick; urgency=low

  * Add kdegames-mahjongg-data to depend of kajongg. (Closes: LP: #596932)

 -- Rohan Garg <rohan16garg@gmail.com>  Mon, 21 Jun 2010 21:48:26 +0530

kdegames (4:4.4.85-0ubuntu1) maverick; urgency=low

  * New upstream beta release
  * Modified kpat.install
  * Bumped kde-sc-dev-latest to 4.4.85

 -- Rohan Garg <rohan16garg@gmail.com>  Mon, 07 Jun 2010 19:43:04 +0530

kdegames (4:4.4.80-0ubuntu2) maverick; urgency=low

  * Bump version on palapeli-data replaces palapeli

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 02 Jun 2010 17:40:37 +0100

kdegames (4:4.4.80-0ubuntu1) maverick; urgency=low

  * New upstream beta release
  * New package for kajongg in debian/control
  * Custom deb flag for kajongg in debian/rules
  * New install file for kajongg
  * Remove README.source from debian/
  * Bump dep on kde-sc-dev-latest to 4.4.80

 -- Rohan Garg <rohan16garg@gmail.com>  Fri, 28 May 2010 20:16:42 +0530

kdegames (4:4.4.3-2ubuntu1) maverick; urgency=low

  * Merge with Debian unstable, reminaing changes:
    - Keep Kubuntu docpath (/usr/share/doc/kde)
    - Keep Section fields in control

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Thu, 20 May 2010 06:39:56 +0200

kdegames (4:4.4.3-0ubuntu1) lucid; urgency=low

  * New upstream release
    - Bump versions of build depends 

 -- Roderick B. Greening <roderick.greening@gmail.com>  Tue, 04 May 2010 03:08:06 -0230

kdegames (4:4.4.2-0ubuntu1) lucid; urgency=low

  * New upstream release
  * Bump versions of KDE build-depends to 4.4.2
  * Update bovo.install

 -- Christian Mangold <neversfelde@ubuntu.com>  Sun, 28 Mar 2010 20:23:04 +0200

kdegames (4:4.4.1-0ubuntu1) lucid; urgency=low

  * New upstream release
    - Bump build dep versions

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Sun, 28 Feb 2010 05:04:50 +0100

kdegames (4:4.4.0-0ubuntu1) lucid; urgency=low

  * New upstream release
    - Bump build dep versions

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Thu, 04 Feb 2010 23:42:55 +0100

kdegames (4:4.3.98-0ubuntu1) lucid; urgency=low

  [ Christian Mangold ]
  * New upstream release candidate
    - Bump build dep versions

  [ Alessandro Ghersi ]
  * Bump Qt to 4.6.1

 -- Christian Mangold <neversfelde@ubuntu.com>  Mon, 01 Feb 2010 21:31:59 +0100

kdegames (4:4.3.95-0ubuntu1) lucid; urgency=low

  * New upstream release candidate
    - Bump build dependencies to >= 4.3.95
  * Update install files
    - granatier.install

 -- Christian Mangold <neversfelde@ubuntu.com>  Wed, 20 Jan 2010 16:36:43 +0100

kdegames (4:4.3.90-0ubuntu1) lucid; urgency=low

  [ Jonathan Thomas ]
  * New upstream release candidate:
    - Bump build-depend versions

  [ Ryan Kavanagh ]
  * Added the GnuGo Go engine as a recommends to Kigo since Kigo is useless
    without it (it tells users to install a Go engine if there isn't one
    installed).

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Thu, 07 Jan 2010 10:03:03 -0500

kdegames (4:4.3.85-0ubuntu1) lucid; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 21 Dec 2009 11:05:14 +0000

kdegames (4:4.3.80-0ubuntu1) lucid; urgency=low

  [ Roderick B. Greening ]
  * New upstream release
    - Re-pack source (gzip)
    - Bump build-deps
  * Remove Patches
    - kubuntu_01_abort.diff - fixed upstream
  * Update install files
    - katomic.install
    - kolf.install
    - libkdegames5.install
    - kdiamond.install
    - kblocks.install
    - kshisen.install
  * Add new games
    - granatier
    - kigo
    - palapeli

  [ Scott Kitterman ]
  * Update libkdegames-dev.install

 -- Scott Kitterman <scott@kitterman.com>  Sun, 06 Dec 2009 22:59:43 -0500

kdegames (4:4.3.3-0ubuntu1) lucid; urgency=low

  * New upstream release
  * Merge with Debian testing remaining changes:
    - Keep -kde4 conflicts/replaces in debian/control
    - Keep Kubuntu docpath (/usr/share/doc/kde)
    - Build against libphonon-dev 4.6.0~beta1

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Fri, 13 Nov 2009 06:22:02 +0100

kdegames (4:4.3.2-0ubuntu1) karmic; urgency=low

  * New upstream release
    - Bump kdelibs5-dev to 4.3.2
    - Update kubuntu_01_abort.diff, doc patches fixed by upstream

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Sat, 03 Oct 2009 20:18:10 +0200

kdegames (4:4.3.1-0ubuntu1) karmic; urgency=low

  * New upstream release
    - Bump kdelibs5-dev to 4.3.1

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Fri, 28 Aug 2009 21:31:02 +0200

kdegames (4:4.3.0-0ubuntu2) karmic; urgency=low

  * Add build-dep on quilt

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 04 Aug 2009 15:20:41 +0000

kdegames (4:4.3.0-0ubuntu1) karmic; urgency=low


